Version as of 08:50, 20 Sep 2020

    to this version.

    Return to Version archive.

    View current version

    1. Upgrading your Seneye Web Server's firmware

    Before your Leak Detector can be connected to your SWS, the firmware needs to be upgraded in preparation. To do this, please send an email to [email protected] letting us know that you have a Leak Detector. Our support team will then upgrade the firmware and let you know when this has finished. To confirm that your firmware has finished upgrading, please check your SWS's GUI and look for the 'Leak Detector' tile. For instructions on finding the GUI, please click here. You will only be able to view your SWS's GUI from a device that is on the same network as your SWS, for instance, the same wifi network.

    If your SWS's firmware has successfully been upgraded, you will see the Leak Detector tile as below in te GUI:

    SWS_GUI_Not_Connected.png